error fb Gplus IN twitter down-arrow Email Phone Check-Mark padlock circle_arrow minus plus play_btn close Clipboard_Icon Shopping-Cart_Icon Speech_Bubble_Icon Stethoscope_Icon pharmacists menu left-arrow right-arrow facebook search cart

Welke besturingssystemen voor mobiele apparaten zijn compatibel met Dexcom-apps?

Op dexcom.com/compatibility vindt u voor elke Dexcom-app een lijst met compatibele besturingssystemen van Apple (iOS) en Android.

Nieuwe updates voor Dexcom-apps zijn niet onbeperkt compatibel met oude versies van de besturingssystemen van Apple (iOS) en Android. Dexcom heeft de intentie om voor beide platforms minimaal de huidige hoofdversie en de vorige versie te ondersteunen. Nieuwe versies van besturingssystemen bieden vaak verbeteringen van de privacy en beveiliging, maar ook nieuwe functionaliteit die de ervaring van de gebruiker verbetert.

Voor de best mogelijke ervaring met uw Dexcom-apps raden wij aan de volgende richtlijnen te volgen:

  • Raadpleeg eerst het Dexcom-compatibiliteitsschema <dexcom.com/compatibility> voordat u een nieuwe versie van iOS of Android op uw mobiele apparaat installeert. Dexcom test al zijn apps op nieuwe besturingssysteemversies nadat deze zijn uitgebracht. Het kan enkele dagen of langer in beslag nemen om deze tests te voltooien en indien nodig de Dexcom-app bij te werken en volledig compatibel te maken met de nieuwe versie van het besturingssysteem. Wij raden aan om te wachten met het installeren van een nieuwe besturingssysteemversie totdat wij die hebben goedgekeurd. Als u niet wacht, werkt uw Dexcom-app mogelijk niet naar behoren.
  • Controleer voordat u een Dexcom-app bijwerkt naar een nieuwe versie of uw mobiele apparaat is voorzien van het meest recente ondersteunde besturingssysteem. Sommige app-functies zijn mogelijk alleen beschikbaar in de nieuwste versie van het besturingssysteem. Het vereiste besturingssysteem wordt altijd vermeld in de App Store en tevens in het gedeelte 'Nieuwe functies' in de app zelf.
  • Ten slotte willen we u eraan herinneren om het compatibiliteitsschema te raadplegen voordat u een nieuw mobiel apparaat aanschaft waarop u Dexcom-apps wilt gebruiken.

 

LBL015865 Rev001